Subject: RE: ipv6AddrPrefixTable

From: "Dave Thaler" <[email-masked]>
Date: Thu, 9 Feb 2006 15:09:32 -0800

There are not separate compliance statements for hosts vs routers.
Hence this is available regardless of the RA setting of the interface.

On a host, this instruments the Prefix List described in section 5.1
of RFC 2461 under "Conceptual Model of a Host".

-Dave

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Hiroki Ishibashi
> Sent: Monday, February 06, 2006 5:08 PM
> To: [email-masked]
> Subject: ipv6AddrPrefixTable
> 
> Hi,
> 
> I have a question on ipv6AddrPrefixTable of RFC2465.
> 
> If a interface is configured not to send RA, do I need to
> hide respective interface's ipv6AddrPrefixEntry?
> 
> Or an ipv6AddrPrefixEntry of interface has to be
> available regardless of the RA setting of the interface?
> 
> Thank you,
> Hiroki I.
> 
> 
> 
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------